Cannot update via apt/univention front end + wget also give errors

update
squid
dansguardian

#1

Hi,

For some reason (I think after finally getting Squid and Dansguardian working with ntlm) - my UCS server cannot now access the internet itself to update/download!

Error : (lots more but I can’t paste as I’m a new user…!)

407  Proxy Authentication Required

Err:37 https://updates.software-univention.de/4.0/maintained 4.0-0/all/ Release
  gnutls_handshake() failed: An unexpected TLS packet was received.
Err:38 https://updates.software-univention.de/4.0/maintained 4.0-0/amd64/ Release
  gnutls_handshake() failed: An unexpected TLS packet was received.

#2

Hello Neil,

could you please provide

  • the UCS version and the installed components (run univention-app info)
  • your Squid and DansGuardian configuration
  • the output of ucr search --brief proxy

Best regards,
Michael